Information on source package php-shellcommand

Available versions

ReleaseVersion
bullseye1.6.3-1
sid1.6.3-1

Resolved issues

BugDescription
CVE-2019-10774php-shellcommand versions before 1.6.1 have a command injection vulner ...

Search for package or bug name: Reporting problems